.datetime-inner{
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
}

.datetime-card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: white;
    padding: 1rem;
    border-radius: 12px;
    row-gap: 2rem;
    padding-bottom: 150px;
}

.datetime-card .edit-btn{
    color: #000;
    padding: 1rem;
    align-self: flex-end;
}

.datetime-card .edit-btn::after{
    content: url('../icons/ic_edit.png');

}

ul.date-time-dow-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 1.3rem;
    padding-right: 4rem;
}

ul.date-time-dow-list .time{
    font-size: 42px;
}

ul.date-time-dow-list .date{
    font-size: 17px;
}

ul.date-time-dow-list .dow{
    font-size: 13px;
}